Forum TSC

Forum de partage de jeux Zelda amateurs


Vous n'êtes pas connecté. Connectez-vous ou enregistrez-vous

RPG et les compatibilités

Aller en bas  Message [Page 1 sur 1]

1 RPG et les compatibilités le 29/5/2013, 03:17

templier37

avatar
Membre de bronze
Membre de bronze
J'ai testé rpg maker 2003 avec xp , sans aucun problème, ce qui me conforte à retourner sous ce systéme d'exploitation. Avec seven il fallait changer et renommer certaines extensions de fichiers Dll, ainsi que dans le fichier RTP.Ce que je voulais importer n'apparaissait pas,ou il fallait bidouiller le format d'image, ou la résolution des couleurs. Je vais pouvoir enfin débuter, le temps du changement de système.

Voir le profil de l'utilisateur

2 Re: RPG et les compatibilités le 24/11/2014, 08:07

templier37

avatar
Membre de bronze
Membre de bronze
Est ce que Rpg maker est compatible avec Windows 8.1,? Je crois que c'est Benoit qui posséde ce système d'exploitation.


_________________
<br>
Voir le profil de l'utilisateur

3 Re: RPG et les compatibilités le 24/11/2014, 11:25

Papy39

avatar
Maker
Maker
J'ai réalisé LCO avec RPGMaker2003 sous Windows XP, ça fonctionnait très bien.
Depuis avril 2014, je suis sous Windows 8.1, et j'ai apporté quelques petites modifications pour une future V 1.2 que je n'ai pas encore mise en ligne car elle ne corrige que des bugs ou anomalies mineures.

Mais je peux ainsi certifier que RPGMaker fonctionne sans problème sous Windows 8.1.

Bon courage (avec tous les tutos de Wendy, l'apprentissage est facile, inutile de chercher ailleurs)  Wink


_________________

Voir le profil de l'utilisateur

4 Re: RPG et les compatibilités le 24/11/2014, 12:11

templier37

avatar
Membre de bronze
Membre de bronze
Ok Papy39 merci du renseignement.


_________________
<br>
Voir le profil de l'utilisateur

Contenu sponsorisé


Revenir en haut  Message [Page 1 sur 1]

Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum